prefix=/var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_d5mgf8s5wg/croot/libxslt_1679578041067/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: libexslt
Version: 0.8.20
Description: EXSLT Extension library
Requires: libxml-2.0, libxslt
Cflags: -I${includedir}
Libs: -L${libdir} -lexslt
Libs.private:  
